<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Book Reviews</title>
    <link rel="stylesheet" href="book-review.css">
</head>
<body>
    <header>
        <div>My Book Reviews</div>
        <nav> 
            <a href="create.html">Create a review</a>
        </nav>
    </header>
    <main>
        <div class="main-page-book-review">
            <img class="book-cover" 
            src="https://mks.io/make-it-stick.jpg "
            alt="Book cover make it stick" >
            <h2 class="book-title">
                <a href="detail.html">Make It Stick</a>
            </h2>
            <div class="book-rating">4 stars</div>
            <div class="book-authors"> 
                By Peter C. Brown, Henry L. Roediger III, 
                Mark A. McDaniel
            </div>
            <h3>Summary</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                Velit excepturi porro perferendis iusto, 
                minima ipsam tempore dolores quibusdam non officiis 
                debitis similique illum ea, sed rem earum animi itaque 
                sapiente?
            </p>
        </div>
        <div class="main-page-book-review">
            <img class="book-cover" 
            src="https://mks.io/impractical-python-projects.jpg "
            alt="Book cover impractical python project" >
            <h2 class="book-title">
                <a href="detail.html">Impractical Python Projects</a>
            </h2>
            <div class="book-rating">4.5 stars</div>
            <div class="book-authors"> 
                By Lee Vaughan
            </div>
            <h3>Summary</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                Velit excepturi porro perferendis iusto, 
                minima ipsam tempore dolores quibusdam non officiis 
                debitis similique illum ea, sed rem earum animi itaque 
                sapiente?
            </p>
        </div>
    </main>
    <footer>
        <div>Copyright 2022 by Thao Nguyen</div>
        <p>This is my site that contains all of my book reviews that 
            you can read to see if you'd like that book.
        </p>
    </footer>
</body>
</html>